.swiper-button-next,
.swiper-button-prev {
  @include size(34px, 80px);
  @extend %item-center;
  transform: translateY(-25%);
  background-color: rgba(255, 255, 255, .65);
  &:hover {
    background-color: #fff;
  }
  &:after {
    font-size: 21px;
  }
}

.swiper-button-gray {
  background: rgba($body-color, 0.3);
  &:hover {
    background-color: $body-color;
  }
}

.swiper-button-next {
  right: 0;
}

.swiper-button-prev {
  left: 0;
}

.swiper-button-disabled {
  display: none;
}